<!--# set var="title" value="Fun Python question" -->
<!--# set var="date" value="May 17, 2012" -->

<!--# include file="include/top.html" -->

What does this do?

    def func():
      print 'foo'
      return
      yield 'bar'

    print func()

Take a guess, then give it a try.

<!--# include file="include/bottom.html" -->
